<ion-header>
    <ion-toolbar>
        <ion-title>
            Mobilní aplikace STAG
        </ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

    <ion-grid>
        <ion-row style="height: 150px"></ion-row>
        <ion-row>
            <ion-col size="2"></ion-col>
            <ion-col size="8">
                <ion-button (click)="otevriPrihlasit()" expand="block" color="danger" size="large">Přihlásit</ion-button>
            </ion-col>
        </ion-row>
        <ion-row style="height: 30px"></ion-row>
        <ion-row>
            <ion-col size="3"></ion-col>
            <ion-col size="6">
                <ion-button [routerLink]="['/vyhledat']" expand="block" fill="outline" color="danger">Vyhledat</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>

</ion-content>
